local addonInfo, privateVars = ...

if ( EnKai.tools.lang.getLanguage() == "French" ) then
 
	privateVars.langTexts = {
		msgAddonLoaded = 'V%s chargé',		
	}

	privateVars.langTexts.ui = {
		lblSearch = 'Search',
		tabRunes = 'Runes',
		selFilterAll = 'toutes les entrées',
		selFilter10 = '10 upgrades',
		selFilter20 = '20 upgrades',
		selFilter50 = '50 upgrades',
		updateDate = 'Dernière mise à jour : %s',
		btClose = 'fermer',
		cbExclDPS = 'ne pas noter le DPS',
		cbRatingDisplay = 'montrer la différence',
	}
	
	privateVars.langTexts.grid = {
		headerName = 'NOM',
		headerRating = 'NOTE',
		headerDPS = 'DPS',
		headerArmor = 'ARM',
		headerEndurance = 'END',
		headerAgility = 'DEX',
		headerStrength = 'FOR',
		headerDodge = 'ESQ',
		headerHit = 'PRE',
		headerAttackPower = 'PA',
		headerCrit = 'CCR',
		headerCritPower = 'CPOW',
		headerProtection = 'PROT',
		headerSpellPower = 'PS',
		headerSpellCrit = 'SPHT',
		headerFocus = 'CON',
		headerBlock = 'BLC',
		headerIntelligence = 'INT',
		headerWisdom = 'SAG',
		headerResiAll = 'R-ALL',
		headerResiEarth = 'R-T',
		headerResiFire = 'R-F',
		headerResiLife = 'R-V',
		headerResiAir = 'R-A',
		headerResiDeath = 'R-M',
		headerResiWater = 'R-E',
		headerRIL = 'ILVL',
	}
	
	privateVars.langTexts.selSlots = {
		selCape = 'Cape',
		selBelt = 'Taille',
		selChest = 'Torse',
		selFeet = 'Pieds',
		selGloves = 'Mains',
		selEssenceLesser = 'Essence inférieure',
		selEssenceGreater = 'Essence supérieure',
		selNeck = 'Cou',
		selRing = 'Anneau',
		selMainhand = 'Main principale',
		selOneHand = 'Une main',
		selTwoHand = 'A deux mains',
		sel2hHammer = 'A deux mains - marteau',
		selStaff = 'A deux mains - bâton',
		selOffhand = 'Main secondaire',
		selHelmet = 'Tête',
		selShoulders = 'Epaules',
		selRanged = 'A distance',
		selWand = 'Baguette',
		selShield = 'Bouclier',
		selLegs = 'Jambes',
		selTrinket = 'Talisman',
		selRunes = 'Runes',		
		selSeal = 'Sceau',
		selEarring = "Boucle d'oreille",
		selFocus = "Focus planaire"
	}
	
end